import request from '@/utils/request'

// 项目日志表列表
export function apiProjectlogsLists(params: any) {
    return request.get({ url: '/project.project_logs/lists', params })
}

// 添加项目日志
export function apiProjectlogsAdd(params: any) {
    return request.post({ url: '/project.project_logs/add', params })
}

// 编辑项目日志
export function apiProjectlogsEdit(params: any) {
    return request.post({ url: '/project.project_logs/edit', params })
}

// 删除项目日志
export function apiProjectlogsDelete(params: any) {
    return request.post({ url: '/project.project_logs/delete', params })
}

// 项目日志详情
export function apiProjectlogsDetail(params: any) {
    return request.get({ url: '/project.project_logs/detail', params })
}
